Deprecated Sensu repositories to be shut down

No love lost

The deprecated Sensu package repositories available at repos.sensuapp.org, will be shut down on Wednesday, February 22nd, 2017.

The repos.sensuapp.org repositories have been deprecated since August 8th, 2015. The deprecated repositories have continued to serve old versions of the Sensu packages (<= 0.20.3) for convenience. The outdated Sensu packages include libraries with known bugs and security vulnerabilities, they should be updated immediately.

The current Sensu package repositories can be found at repositories.sensuapp.org. If you are using a deprecated package repository, please follow the official Sensu installation documentation for your platformto update the repository and the installed version of Sensu (e.g. 0.27.0).

How to check which repository is in use

To determine if you are using a deprecated Sensu package repository on Linux, run the following command for your platform.

On Debian/Ubuntu: apt-cache policy | grep sensu

On RHEL/CentOS: yum repolist | grep sensu

If you see repos.sensuapp.org in the output, the system is using a deprecated Sensu package repository, which should be replaced/updated immediately. To update the repository and the version of Sensu, please follow the official Sensu installation documentation for your platform.

Releases How To